title: Coreference Resolution & Entity Linking
type: community
group: Conversational AI
image: /static/templates/coreference-resolution-and-entity-linking.png
details: <h1>Do coreference resolution between parts of speech and link entities in text</h1>
config: |
  <View>
    <Labels name="label" toName="text">
      <Label value="Noun" background="red"/>
      <Label value="Pronoun" background="darkorange"/>
    </Labels>

    <Text name="text" value="$corefText"/>
  </View>

